.header__wrapper a {
    text-decoration: none;
}

.header__logo a {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 146px;
    font-family: "FuturaPtSemi", sans-serif;
    font-size: 28px;
    line-height: 32px;
}

.header__logo a span {
    box-sizing: border-box;
    background: #C29A2B;
    width: 144px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 2px;
    color: white;
}

.header__logo a b {
    text-transform: uppercase;
    margin-left: 18px;
    line-height: 37px;
}

.header__top {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 0;
    box-sizing: border-box;
    background: #3064b5;
}

.header__tizer {
    font-family: Foros;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #000000;
    width: 197px;
}

.header__conacts {
    display: flex;
    flex-direction: column;
    font-family: Foros;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #242424;
}

.header__conacts svg {
    margin-right: 10px;
}

.header__conacts a:first-child {
    margin-bottom: 11px;
    color: #C29A2B;
}
.header__conacts a:first-child:hover {
    color: #C29A2B;
    text-decoration: underline;
}

.header__conacts a:last-child {
    color: #C29A2B;
    text-decoration: none;
}
.header__conacts a:last-child:hover {
    text-decoration: underline;
}

.header__conacts a svg path {
    fill: #C29A2B;
}

.header__order {
    background: #b87333;
    border-radius: 5px;
    width: 142px;
    height: 44px;
    box-sizing: border-box;
    justify-content: center;
    font-family: Foros;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #FFFFFF;
    border: none;
}
.header__order:hover {
    background: #C29A2B;   
}



.header__social {
    width: 117px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 10px;
}

.header__social a:hover svg  circle{
    fill: #C29A2B;
}


.header__bottom {
    position: relative;
}

.header__bottom ul {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0;
    padding: 0;
}

.header__bottom .menu {
    background: #FFFFFF;
    box-shadow: 0px -2px 17px rgba(28, 28, 28, 0.15);
    border-radius: 5px;
    padding: 0px 58px;
  /*  margin-bottom: -41px; */
    box-sizing: border-box;
}

.header__bottom li a {
    font-family: 'Foros', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px!important;
    line-height: 17px;
    color: #0A0A0A;
    text-transform: capitalize!important;
}

.header__bottom li.active a {font-weight: 500;}

#subnav {
    padding-top: 50px;
}

#pets {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

@media screen and (max-width: 1020px) {
    #subnav {
        padding-top: 10px;
    }
    .header__bottom ul {
        flex-direction: column;
        align-items: flex-start;
    }
    #menu ul li a {
        font-size: 28px!important;
        color: black;
    }
}

@media screen and (max-width: 920px) {
    .header__top {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }
    
    span#menu_button {
        grid-column: 4;
        grid-row: 1;
    }
    
    a#callback {
        grid-column: 3;
    }
    
    .header__social {
        grid-column: 2;
        display: flex;
        grid-row: 2;
    }
}

@media screen and (max-width: 720px) {
    .header__tizer {
        grid-row: 2;
        grid-column: 1;
    }
    
    a#callback {
        grid-row: 3;
        grid-column: 1;
    }
    
    .header__top {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 520px) {
    span#menu_button {
        grid-column: 2;
        margin-left: auto;
    }
    
    .header__social {
        margin-left: auto;
    }
    
    .header__conacts {
        align-items: flex-end;
    }
    div#pets {
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 420px) {
    .header__top {
        grid-template-columns: 1fr 40px;
    }
    .header__tizer {
        font-size: 12px;
        display: none;
    }
    
    .header__conacts a {
        font-size: 14px;
    }
    
    a#callback {
        font-size: 12px;
        padding: 10px 20px;
        width: auto;
        height: auto;
        grid-row: unset;
    }

    .header__conacts {
        grid-column: 1;
        align-items: flex-start;
        margin-top: 20px;
    }
    
    .header__social {
        grid-column: 1;
        grid-row: 5;
        margin-right: auto;
        width: 150px;
        justify-content: space-between;
        margin-top: 20px;
        margin-left: unset;
    }
}